* {
    box-sizing: border-box;
}
* {
    font-family: Raleway, serif;
    font-style: normal;
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'liga' off, 'clig' off;
    cursor: default;
}

input {
    cursor: auto;
}

*[hidden] {
    display: none;
}

body {
    height: 832px;
    width: 1280px;
    padding: 0px;
    margin: auto;
    text-align: center;
}

.emoji {
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
    margin-bottom: -0.25em;
}

.smApplication {
    position: absolute;
    display: block;
    width: 1280px;
    height: 832px;
    background-color: #0E202B;
}

.mainView {
    display: grid;
}

.commonFadeLoader {
    display: flex;
    position: absolute;
    z-index: 11;
    width: 1232px;
    height: 652px;
    align-items: center;
    justify-content: center;
}

[disabled] {
    pointer-events: none;
}

[hidden] {
    display: none !important;
}

strong {
    font-weight: 700;
}

span {

}

.commonClickable,
.commonClickable * {
    cursor: pointer;
}
.commonClickableLabel,
.commonClickableLabel * {
    cursor: pointer;
}
.commonClickableLabel:hover {
    opacity: 0.8;
}
/* Button secondary/main */
.buttonSecondaryMain,
.buttonSecondaryMain * {
    cursor: pointer;
}
.buttonSecondaryMain {
    background: #0097A7;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}
.buttonSecondaryMain:hover {
    background: #00838F;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 4px -1px rgba(0, 0, 0, 0.20);
}
.buttonSecondaryMain:active {
    background: #0097A7;
}
.buttonSecondaryMain[disabled] {
    background: rgba(255, 255, 255, 0.12);
    box-shadow: none;
}
.buttonSecondaryMain[disabled] .buttonSecondaryMainLabel {
    color: rgba(255, 255, 255, 0.38);
}

/* Icon button 1 */
.iconButton_1,
.iconButton_1 * {
    cursor: pointer;
}
.iconButton_1 {
    border-radius: 100px;
}
.iconButton_1:hover {
    background: rgba(255, 255, 255, 0.08);
}
.iconButton_1:active {
    background: rgba(255, 255, 255, 0.12);
}
.iconButton_1[disabled] {

}

/* Checkbox 1 */
.checkbox_1,
.checkbox_1 * {
    cursor: pointer;
}
.checkbox_1 {
    border-radius: 100px;
}
.checkbox_1:hover {
    background: rgba(168, 187, 198, 0.08);
}
.checkbox_1:active {
    background: rgba(168, 187, 198, 0.3);
}

/* Toggle button 1 */
.toggleButton_1,
.toggleButton_1 * {
    cursor: pointer;
}
.toggleButton_1[disabled] {
    background: rgba(128, 222, 234, 0.24);
}
.toggleButton_1:hover {
    background: rgba(128, 222, 234, 0.08);
}
.toggleButton_1:active {
    background: rgba(128, 222, 234, 0.12);
}

/* Toggle button 2 */
.toggleButton_2,
.toggleButton_2 * {
    cursor: pointer;
}
.toggleButton_2 {
    background: rgba(128, 222, 234, 0);
}
.toggleButton_2[disabled] {
    background: rgba(128, 222, 234, 0.24);
}

/* Button social */
.buttonSocial,
.buttonSocial * {
    cursor: pointer;
}
.buttonSocial[disabled] {
    background: rgba(0, 0, 0, 0.12);
}
.buttonSocial:hover {
    background: rgba(0, 0, 0, 0.04);
}
.buttonSocial:active {
    background: rgba(255, 255, 255, 0.3);
}

/* Tab 1 */
.tab_1,
.tab_1 * {
    cursor: pointer;
}
.tab_1[disabled] {

}
.tab_1:hover {

}
.tab_1:active {
    background: rgba(255, 255, 255, 0.3);
}
/* Menu item 1 */
.menuItem_1,
.menuItem_1 * {
    cursor: pointer;
}
.menuItem_1[disabled] {
    background: rgba(168, 187, 198, 0.08);
}
.menuItem_1:hover {
    background: rgba(255, 255, 255, 0.08);
}
.menuItem_1:active {
    background: rgba(168, 187, 198, 0.08);
}

/* Button 2 - info dialog */
.button_2,
.button_2 * {
    cursor: pointer;
}
.button_2[disabled] {

}
.button_2:hover {
    background: #1D475F;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 4px -1px rgba(0, 0, 0, 0.20);
}
.button_2:active {
    background: #3C667F;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}

/* Button 3 - login */
.button_3,
.button_3 * {
    cursor: pointer;
}
.button_3[disabled] {

}
.button_3:hover {
    background: #F5F5F5;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 4px -1px rgba(0, 0, 0, 0.20);
}
.button_3:active {
    background: #E0E0E0;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}

.leftBorderRadius20 {
    border-radius: 20px 0 0 20px;
}
.rightBorderRadius20 {
    border-radius: 0 20px 20px 0;
}
